@charset "UTF-8";

body.openschool #contents main section p > img {
  width: 100%;
  display: block;
  margin-bottom: 2em;
}
body.openschool #contents main section p.color {
  color: #e95383;
}
body.openschool #contents main h3 {
  font-size: 17px;
  background: #fbe0e9;
  color: #ea6693;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0.08em 0 0 2em;
  border-radius: 0;
  text-indent: 0;
  margin: 0 0 1em 0;
}
body.openschool #contents main h3::before {
  content: url(../images/common/icon02/icon_h3-flower_pink.png);
  display: inline-block;
	position: absolute;
  top: 4px;
  left: 10px;
	margin-right: .5em;
  margin-left: 0;
	width: 20px;
	height: 20px;
}
body.openschool #contents main section dl {
  width: 100%;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 10px;
}
body.openschool #contents main section dl dt {
  color: #e95383;
  margin-bottom: 5px;
}
body.openschool #contents main section dl.list dd div {
  border: 1px solid #ea6693;
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 5px;
}
body.openschool #contents main section dl.list dd div table {
  width: 100%;
}
body.openschool #contents main section dl.list dd div table tr,
body.openschool #contents main section dl.list dd div table td {
  display: block;
}
body.openschool #contents main section dl.list dd div table ul {
  list-style: none;
}
body.openschool #contents main section dl.list dd div table ul li {
  margin-bottom: 5px;
}
body.openschool #contents main section dl.list dd div table ul li:last-child {
  margin-bottom: 0;
}
body.openschool #contents main section dl.list dd div table ul li span {
  width: 50px;
  height: 24px;
  text-align: center;
  background: #f094b3;
  display: inline-block;
  border-radius: 3px;
  color: #fff;
  line-height: 24px;
  margin-right: .3em;
}
body.openschool #contents main section dl.list dd div table td br {
  display: none;
}
body.openschool #contents main section dl.list dd div table td br.brnone {
  display: block;
}
body.openschool #contents main section dl.list dd div table td:first-child {
  padding-bottom: 10px;
}
body.openschool #contents main section dl.list dd div table td:last-child {
  border-top: 1px solid #ea6693;
  text-align: center;
  padding-top: 5px;
}
body.openschool #contents main section dl.list dd p span {
  color: #ea6693;
}

@media all and (min-width: 769px) {
 body.openschool #contents main section dl.list dd div table tr,
 body.openschool #contents main section dl.list dd div table td {
    display: table-cell;
    vertical-align: middle;
  }
  body.openschool #contents main section dl.list dd div table td br {
    display: block;
  }
  body.openschool #contents main section dl.list dd div table td br.br_tb {
  display: none;
}
  body.openschool #contents main section dl.list dd div table td:first-child {
    padding-bottom: 0;
  }
  body.openschool #contents main section dl.list dd div table ul {
      -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
    width: 530px;
  }
  body.openschool #contents main section dl.list dd div table ul li {
/*    display: table-cell;*/
    width: 50%;
  }
  body.openschool #contents main section dl.list dd div table ul.open li,
  body.openschool #contents main section dl.list dd div table ul.bunka li {
    width: 100%;
    /*padding-left: 50px;*/
  }
  body.openschool #contents main section dl.list dd div table td:first-child {
    width: 75%;
  }
  body.openschool #contents main section dl.list dd div table td:last-child {
    border-top: 0;
    border-left: 1px solid #ea6693;
    padding-top: 0;
    width: 175px;
    text-align: left;
    padding-left: .5em;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.openschool #contents main section dl.list dd div table ul li {
    text-align: center;
  }
  body.openschool #contents main section dl.list dd div table td br.br_tb {
    display: block;
  }
}


/*20250612è¿½è*/
body.openschool #contents main section .linkBnWrap {
  width: 100%;
  background-color: #FFF7A6;
}
body.openschool #contents main section .linkBnWrap::before,
body.openschool #contents main section .linkBnWrap::after {
  display: block;
  content: "";
  width: 100%;
  height: 10px;
  background-repeat: no-repeat;
  background-size: cover;
}
body.openschool #contents main section .linkBnWrap::before {
  background-image: url(../images/jukensei/bn_bg_deco_top.svg);
  background-position: center bottm;
}
body.openschool #contents main section .linkBnWrap::after {
  background-image: url(../images/jukensei/bn_bg_deco_bottom.svg);
  background-position: center top;
}
body.openschool #contents main section .linkBnWrap .linkBnContents {
  padding: 15px 20px 25px;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnTitle {
  margin-bottom: 15px;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnTitle img {
  width: 100%;
  max-height: 51px;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox {
  display: flex;
  justify-self: center;
  flex-wrap: wrap;
  gap: 20px;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl {
  width: 100%;
  max-width: calc((100% - 20px) / 2 );
  /*max-width: 330px;*/
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  padding: 15px 0;
  margin-bottom: 0;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl.event {
  background-color: #BAE3F9;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl.web {
  background-color: #F8C5AC;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl.pass {
  background-color: #BEDFC2;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl.admission {
  background-color: #BBB3D8;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dt {
  margin-bottom: 5px;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd {
  width: 100%;
  max-width: 260px;
  display: flex;
  align-items: center;
  justify-self: center;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd.junior {
  margin-bottom: 10px;
  background-color: #00B9EF;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd.primary {
  background-color: #EB6EA5;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd a {
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  justify-self: center;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd:hover {
  opacity: 0.6;
}
body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl dd a img {
  display: block;
  margin: 0 auto;
}
body.openschool #contents main section p.bnNote {
  font-size: 16px;
  color: #00B9EF;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 20px;
  margin-bottom: 15px;
}

@media all and (max-width: 960px) {
  body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnBox dl {
    max-width: 100%;
  }
}
@media all and (max-width: 480px) {
  body.openschool #contents main section .linkBnWrap .linkBnContents .linkBnTitle img {
    height: 35px;
  }
}